.App {
  text-align: center;
}

.flex-container {
  display: flex;
  background-color:black;
  height: 120px; 
  width: 100%;
  align-items: flex-end;
}

.flex-container > div {
  background-color:black;
  color: white;
  width: 100px;
  margin: 10px;
  text-align: center;
  line-height: 75px ;
  font-size: 20px;
}

.fcb1
{
  text-decoration: none;
  color:white;
  font-weight: bold;
  transition: all 0.5s;
  cursor: pointer;
}

.fcb1 span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}
.fcb1 span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.fcb1:hover span {
  padding-right: 25px;
}

.fcb1:hover span:after {
  opacity: 1;
  right: 0;
}

.fcb2
{
  text-decoration: none;
  color:white;
  font-weight: bold;
  transition: all 0.5s;
  cursor: pointer;
}
.fcb2 span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}
.fcb2 span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.fcb2:hover span {
  padding-right: 25px;
}

.fcb2:hover span:after {
  opacity: 1;
  right: 0;
}

.fcb3
{
  text-decoration: none;
  color:white;
  font-weight: bold;
  transition: all 0.5s;
  cursor: pointer;
}
.fcb3 span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}
.fcb3 span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.fcb3:hover span {
  padding-right: 25px;
}

.fcb3:hover span:after {
  opacity: 1;
  right: 0;
}

.fcb4
{
  text-decoration: none;
  color:white;
  font-weight: bold;
  transition: all 0.5s;
  cursor: pointer;
}
.fcb4 span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}
.fcb4 span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.fcb4:hover span {
  padding-right: 25px;
}

.fcb4:hover span:after {
  opacity: 1;
  right: 0;
}

.fcimg1
{
  height:120px;
  margin: -40px;
}

.fcs1
{
width: 150px  ;
line-height: 20px;   
top:-15px;
font-size:14px;
color: black;
}

.fcSearch{
color: white;
background-color: black;
}

.scb1
{
  text-decoration: none;
  color:black;
  font-weight: bold;  
}
.scb1:hover {
  background-color: yellow;
  font-size: 150%;
}

.navBar
{
  width:150px;
  float:left;
  left:80px;
  top:75px;
}

.firstComponent
{
  height: 120px; 
  width: 100%;
  background-color:black; 
}

.SecondComponent
{
  background-color:grey;
  width: 25%;
  float:left;
  height: 509px;
  color:black;
}

.ThirdComponent {
  width: 75%;
  float: left;
  height: 509px;
  background-color:white;
}

.fourthComponent
{
  height: 40px;
  width: 100%;
  background-color:black;
  float: left;
}

.overlay {
  position: absolute;
  bottom: 100%;
  left: 0;
  right: 0;
  background-color:black;
  overflow: hidden;
  width: 100%;
  height:0;
  transition: .5s ease;
}
.container {
  position: relative;
  width: 50%;
}

.container:hover .overlay {
  bottom: 0;
  height: 120px;  
}

.text {
  color: white;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  font-weight: bold;
}
.fcSub
{
  width:70px;
  height:20px;
}

.HeaderComponent
{
  height: 120px; 
  width: 100%;
  background-color: black;
 
}
.loginComponent
{
  width: 50%;
  height:549px;
  float:left;
  background-color: white;
  
}
.videoTag
{
  height: 120px; 
  width: 100%; 
}

.vertical { 
  border-left: 6px solid black; 
  height: 549px; 
  position:absolute; 
  left: 50%; 
} 

.bgVdo
{

}

.SignUpComponent
{
  width: 50%;
  height:549px;
  float:left;
  background-color:white;
}

.App-logo {
  animation: App-logo-spin infinite 20s linear;
  height: 40vmin;
  pointer-events: none;
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
